/*
---------------------------------------------------------------------------
simple sandbox css file
FileName:    ssb.css        Created:    2011.03

Color1:      #256CA6 [blue]
Color2:      #CA4E59 [kim red]
Color3:      #CC6 [kim bright green]
Color4:      #663 [dark green]
Color5:      #888 [light gray]
Color6:      #666 [dark gray]
Color7:      #6b422D [chocolate brown]
---------------------------------------------------------------------------
*/



body { 
	vertical-align: top;
	text-align: left;
	margin: 0; 
	padding: 0;
	color: #888; background: transparent;
	font: 77% Verdana, Sans-serif;
	} 
table	 {
	margin: 0 auto;
	padding: 0 0; 
	border: none;
	vertical-align: top;   
	}
td {
	text-align: left;
	padding: 1px 10px;
	font-size: 90%;
	}
ul, ol {
	margin: 0 0 6px;
	padding: 0;
	list-style: none;
	}
p {
	margin: 0 0 6px ;
	}
img {	
    padding: 16px;
    border: none;
	}	
dl {
	margin: 0 auto;
	padding: 1em;
	border: 1px solid black; 
	}
dt {
	margin: 0 auto;
	padding: 0;
	}
dd {
	margin: 0 auto;
	text-align: center;
	padding: 0;
	font-style: italic;
	}
a { 	
	text-decoration: none;
	outline: none;
	color: #fff; background: #256CA6;	
	}
a:visited { color: #fff; background: #809cb8; }
a:hover { color: #fff; background: #000; } 
	
	
/* General Elements ==================*/	
#wrap {
	margin: 10em; 
	}
#content {
	margin: 0 auto 4em;
	}
.copy {
	width: 50%;
    float: left;
    margin: 0 auto;
    color: #000;
    text-align: center;
    }
.comments {
	width: 45%;
	float: right;
    margin: 0;
    padding: 0;
	color: #000;
	text-align: left;
	}

/* HEADERS ==================*/
h1, h2, h3, h4, h5, h6 {
	font-weight: 900;
	}
h1 {
	margin: 0 auto 1.4em;
	text-align: center;
	font-size: 1.5em;
	}
h2 {
	margin: 0 auto;
	font-size: 1.2em;
	color: #888;
	}
h3 {
	font-size: 1em;
	margin-right: 2em;
	display: inline;
	}

/* BOTTOM NAV AREA ==================*/
#btmnav {
	clear: both;
	margin: 4em auto 1em;
	padding: 0; 
	text-align: center;
	}
#btmnav p {
	color: white; background:#256CA6; 
	line-height:1.7em;
	}
#btmnav a { color: white; background:transparent;  }
#btmnav a:visited { color: #CC6; background: transparent;  }
#btmnav a:hover { color: #fff; background: #CA4E59;
	}

/* OTHER =======================*/
.caption {
	font-size: 90%;
	}
.lefted {
	float: left;
	}
.imgleft { 
	float: left;
	margin: 6px 25px 4px 0;
	}
.imgright { 
	float: right;
	margin: 6px 0 4px 25px;
	}
.imgcenter {
	 width: 100%;
	 margin: 6px auto 4px;
	 text-align: center;
	 }
.nobullet {
	list-style-position: inside;
	}